<!DOCTYPE html>

<html lang="en" >

    <head><link rel="stylesheet" href="styles.css">
        
    </head>
        <body class="newpage">
            <!-- <img  src="./images/icon-hamburger.svg" class="ham_svg_pics"> -->
            <div class="second_page_container">
                <div class=" FirstContainer_new"><img class="svg_logo" src="./images/logo.svg"></div>
                  <div class="head2 MiddleContainer">
               <div>Home</div><div> About</div><div>Contact</div>
                 <div> Blog</div>
                 <div> Careers </div>
                    </div>
                    <div class="second_layer_container_new">
                        <h1 class="first_head_new">Next generation digital banking</h1>
  <div class="test_block_new"> Take your financial life online.
       Your Easybank <br>account will be a one-stop-shop for spending, saving,</br> budgeting, investing, and much more.</div>
                    </div>
                 <div class="new_request">
            <a  href="./index.html">
                <div  class="request">Request Invite </div> </a>
                 </div>
                </div>
        </body>
    </html>